Sequence .NET GitLab CI/CD Template

Copyright 2022 Reductech Ltd.
All Rights Reserved.

Licensed under the Apache License, Version 2.0 (the "License").
See LICENSE in the project root for License information.
